.panel-layout {
  width: 100%;
  max-width: 12rem;
  margin: 0.4rem auto;
}
.panel-layout .panel-title {
  height: 0.5rem;
  line-height: 0.5rem;
  padding: 0;
  background: url(title_decoration.png) no-repeat center 0.2rem;
  background-size: 3.96rem 0.32rem;
  font-size: 0.26rem;
  font-weight: bold;
  color: #B80000;
  text-align: center;
  border-bottom: 0.04rem solid #B80000;
}
.panel-layout .panel-title a {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
}
.top-news-layout {
  position: relative;
  width: 100%;
  max-width: 12rem;
  margin: 0.3rem auto;
  padding-bottom: 0.3rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.top-news-layout h1 {
  font-size: 0.4rem;
  color: #000;
  font-weight: bold;
  text-align: center;
}
.top-news-layout a:hover {
  color: #a7793d;
}
.top-news-layout .desc {
  margin: 0.15rem 0 0;
  font-size: 0.18rem;
  color: rgba(0, 0, 0, 0.9);
}
.top-panel .left-box {
  float: left;
  width: 6rem;
  height: 3.7rem;
}
.top-panel .left-box .sw1 {
  width: 100%;
  height: 100%;
}
.top-panel .left-box .sw1 .swiper-slide {
  position: relative;
}
.top-panel .left-box .sw1 .swiper-slide img {
  width: 100%;
  height: 100%;
}
.top-panel .left-box .sw1 .swiper-slide .text {
  position: absolute;
  bottom: 0.03rem;
  left: 0;
  width: 100%;
  height: 0.54rem;
  line-height: 0.54rem;
  font-size: 0.16rem;
  color: #FFF;
  text-indent: 1em;
  background-color: rgba(0, 0, 0, 0.65);
  z-index: 9;
}
.top-panel .left-box .sw1 .process {
  position: absolute;
  display: flex;
  bottom: 0;
  width: 100%;
  height: 0.03rem;
  background-color: #E2B8B8;
  z-index: 99;
}
.top-panel .left-box .sw1 .process .process-hover {
  display: inline-block;
  flex: 1;
  height: 100%;
  background-color: #B80000;
  transition: opacity 2s;
  opacity: 0;
}
.top-panel .left-box .sw1 .page {
  position: absolute;
  bottom: 0.22rem;
  right: 1em;
  line-height: 0.16rem;
  font-size: 0.16rem;
  color: #FFF;
}
.top-panel .left-box .sw1 .swiper-button-prev,
.top-panel .left-box .sw1 .swiper-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  width: 0.34rem;
  height: 0.34rem;
  cursor: pointer;
  background-size: 100% 100%;
}
.top-panel .left-box .sw1 .swiper-button-prev {
  background: url(icon_banner_lt.png) no-repeat center;
  left: 0;
}
.top-panel .left-box .sw1 .swiper-button-next {
  right: 0;
  background: url(icon_banner_rt.png) no-repeat center;
}
.top-panel .right-box {
  float: right;
  width: 5.66rem;
}
.top-panel .right-box .news-tabs .tb-scroll .tab-panel .tab-title {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  height: 0.5rem;
  margin-bottom: 0.23rem;
}
.top-panel .right-box .news-tabs .tb-scroll .tab-panel .tab-title .panel {
  display: inline-block;
  padding: 0.08rem 0.25rem;
  font-size: 0.24rem;
  line-height: 0.26rem;
  font-weight: bold;
  text-align: center;
  color: rgba(0, 0, 0, 0.6);
}
.top-panel .right-box .news-tabs .tb-scroll .tab-panel .tab-title .panel.active {
  position: relative;
  font-size: 0.26rem;
  background: #B80000;
  border-radius: 0.08rem 0.08rem 0 0;
  color: #fff;
}
.top-panel .right-box .news-tabs .tb-scroll .tab-panel .tab-title .panel.active:after {
  content: "";
  position: absolute;
  bottom: -0.06rem;
  left: 50%;
  transform: translateX(-50%);
  border-left: 0.1rem solid transparent;
  border-right: 0.1rem solid transparent;
  border-top: 0.1rem solid #B80000;
}
.top-panel .right-box .news-tabs .tab-content .tab-item .info-list-item {
  position: relative;
  padding: 0 0 0.15rem 0.2rem;
  margin: 0.15rem 0 0;
  font-size: 0.16rem;
  color: #000;
}
.top-panel .right-box .news-tabs .tab-content .tab-item .info-list-item:before {
  content: "";
  position: absolute;
  left: 0.08rem;
  top: 0.08rem;
  width: 0.05rem;
  height: 0.05rem;
  background-color: rgba(184, 0, 0, 0.5);
}
.top-panel .right-box .news-tabs .tab-content .tab-item .info-list-item:hover .text {
  color: #a7793d;
}
.top-panel .right-box .news-tabs .tab-content .tab-item .info-list-item .text {
  float: left;
  width: calc(100% - 1.2rem);
}
.top-panel .right-box .news-tabs .tab-content .tab-item .info-list-item .time {
  float: right;
  color: #BBBBBB;
}
.entrys-panel .entrys {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  padding: 0.4rem 0.3rem 0.1rem;
  background: linear-gradient(180deg, #FDF1DF 0%, rgba(255, 255, 255, 0) 100%);
}
.entrys-panel .entrys a {
  display: inline-block;
  width: 0.65rem;
}
.entrys-panel .entrys a img {
  width: 0.6rem;
}
.entrys-panel .entrys a .desc {
  font-size: 0.15rem;
  margin-top: 0.1rem;
}
.entrys-panel .entrys a:hover {
  color: #a7793d;
}
.publish-panel {
  margin-bottom: 30px;
}
.publish-panel .news-tabs .tb-scroll .tab-panel .tab-title {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  margin-bottom: 0.3rem;
  border-bottom: 1px solid #B80000;
}
.publish-panel .news-tabs .tb-scroll .tab-panel .tab-title .panel {
  padding: 0.08rem 0.25rem;
  color: rgba(0, 0, 0, 0.6);
  font-size: 0.24rem;
  font-weight: bold;
  text-align: center;
}
.publish-panel .news-tabs .tb-scroll .tab-panel .tab-title .panel.active {
  width: 25%;
  font-size: 0.26rem;
  background: #B80000;
  border-radius: 0.08rem 0.08rem 0 0;
  color: #fff;
}
.publish-panel .news-tabs .tab-content .tab-item .info-list-item {
  position: relative;
  padding: 0 0 0.15rem 0.2rem;
  margin: 0.15rem 0 0;
  font-size: 0.16rem;
  color: #000;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
}
.publish-panel .news-tabs .tab-content .tab-item .info-list-item:before {
  content: "";
  position: absolute;
  left: 0.08rem;
  top: 0.08rem;
  width: 0.05rem;
  height: 0.05rem;
  background-color: rgba(184, 0, 0, 0.5);
}
.publish-panel .news-tabs .tab-content .tab-item .info-list-item:hover .text {
  color: #a7793d;
}
.publish-panel .news-tabs .tab-content .tab-item .info-list-item .text {
  float: left;
  width: calc(100% - 1.2rem);
}
.publish-panel .news-tabs .tab-content .tab-item .info-list-item .time {
  float: right;
  color: #BBBBBB;
}
.services-panel .inner-panel {
  width: 5.8rem;
}
.services-panel .inner-panel .panel-title {
  height: 0.7rem;
  background: #B80000;
  border-radius: 0.08rem 0.08rem 0 0;
  border: none;
  border-bottom: 0.04rem solid #f1cccc;
  color: #fff;
  padding: 0.08rem 0;
}
.services-panel .inner-panel .services-btn img {
  width: 90%;
  margin: 0.2rem auto;
}
.services-panel .inner-panel .tel-btn {
  margin-top: 0.35rem;
}
.services-panel .inner-panel .tel-btn a {
  display: inline-block;
  width: 50%;
  text-align: center;
}
.services-panel .inner-panel .tel-btn a img {
  width: 95%;
  border-radius: 0.08rem;
}
.services-panel .inner-panel .adv-btn {
  margin: 0.35rem auto;
}
.services-panel .inner-panel .adv-btn,
.services-panel .inner-panel .xf-btn {
  text-align: center;
}
.services-panel .inner-panel .adv-btn img,
.services-panel .inner-panel .xf-btn img {
  width: 65%;
}
.feature-panel .entrys {
  width: 100%;
  margin: 0.35rem auto;
  overflow: hidden;
}
.feature-panel .entrys .mtsw2 {
  width: 12.32rem;
  height: 1rem;
}
.feature-panel .entrys .mtsw2 .swiper-wrapper .swiper-slide {
  width: 3.08rem !important;
  overflow: hidden;
}
.feature-panel .entrys .mtsw2 .swiper-wrapper .swiper-slide img {
  width: 2.78rem;
  margin-right: 0.3rem;
  border-radius: 0.08rem;
}
.feature-panel .entrys .mtsw2 .swiper-button-prev,
.feature-panel .entrys .mtsw2 .swiper-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  width: 0.34rem;
  height: 0.34rem;
  cursor: pointer;
  background-size: 100% 100%;
}
.feature-panel .entrys .mtsw2 .swiper-button-prev {
  background: rgba(0, 0, 0, 0.6) url(icon_banner_lt.png) no-repeat center;
  left: 0;
}
.feature-panel .entrys .mtsw2 .swiper-button-next {
  right: 0.32rem;
  background: rgba(0, 0, 0, 0.6) url(icon_banner_rt.png) no-repeat center;
}
.floating-window {
  position: fixed;
  left: calc((100% - 13.1rem) / 2 - 2rem);
  bottom: 1.2rem;
  width: 2rem;
  background-color: #fff;
  z-index: 999;
}
.floating-window .close-btn {
  position: absolute;
  top: 0;
  right: 0.1rem;
  font-size: 0.16rem;
  line-height: 0.2rem;
  cursor: pointer;
}
.floating-window .window-content {
  padding: 0.2rem 0.02rem 0.02rem 0.02rem;
}
.floating-window .window-content img {
  width: 2rem;
}
@media screen and (max-width: 768px) {
  .panel-layout {
    width: 7.02rem;
    max-width: none;
    margin: 0.4rem auto;
  }
  .panel-layout .panel-title {
    height: 1rem;
    line-height: 1rem;
    padding: 0;
    background: url(title_decoration.png) no-repeat center 0.4rem;
    background-size: 6.92rem 0.64rem;
    font-size: 0.4rem;
    border-bottom: 0.08rem solid #B80000;
  }
  .top-news-layout {
    width: 7.02rem;
    margin: 0.4rem auto;
    padding-bottom: 0;
    border: none;
  }
  .top-news-layout h1 {
    max-height: 1.2rem;
    margin-bottom: 0.2rem;
    font-size: 0.5rem;
    line-height: 0.6rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: normal;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .top-news-layout .desc {
    max-height: 1.28rem;
    font-size: 0.32rem;
    line-height: 0.32rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: normal;
    -webkit-line-clamp: 4;
    overflow: hidden;
  }
  .top-panel .left-box {
    width: 100%;
    height: auto;
  }
  .top-panel .left-box .sw1 {
    width: 100%;
    height: auto !important;
  }
  .top-panel .left-box .sw1 .swiper-wrapper {
    height: auto !important;
  }
  .top-panel .left-box .sw1 .swiper-slide {
    height: auto !important;
  }
  .top-panel .left-box .sw1 .swiper-slide img {
    width: 100%;
    height: auto;
  }
  .top-panel .left-box .sw1 .swiper-slide .text {
    position: absolute;
    bottom: 0.06rem;
    height: 1.08rem;
    line-height: 1.08rem;
    font-size: 0.32rem;
    color: #FFF;
  }
  .top-panel .left-box .sw1 .swiper-slide .text div {
    width: calc(100% - 1.2rem);
  }
  .top-panel .left-box .sw1 .process {
    height: 0.06rem;
  }
  .top-panel .left-box .sw1 .page {
    position: absolute;
    bottom: 0.44rem;
    line-height: 0.32rem;
    font-size: 0.32rem;
  }
  .top-panel .left-box .sw1 .swiper-button-prev,
  .top-panel .left-box .sw1 .swiper-button-next {
    width: 0.68rem;
    height: 0.68rem;
  }
  .top-panel .right-box {
    width: 100%;
    margin-top: 0.4rem;
  }
  .top-panel .right-box .news-tabs .tb-scroll .tab-panel .tab-title {
    height: 0.66rem;
    margin-bottom: 0.23rem;
  }
  .top-panel .right-box .news-tabs .tb-scroll .tab-panel .tab-title .panel {
    padding: 0.16rem 0.4rem;
    font-size: 0.32rem;
    line-height: 0.34rem;
    white-space: nowrap;
  }
  .top-panel .right-box .news-tabs .tb-scroll .tab-panel .tab-title .panel.active {
    position: relative;
    font-size: 0.34rem;
    background: #B80000;
    border-radius: 0.08rem 0.08rem 0 0;
    color: #fff;
  }
  .top-panel .right-box .news-tabs .tb-scroll .tab-panel .tab-title .panel.active:after {
    bottom: -0.12rem;
    border-left: 0.2rem solid transparent;
    border-right: 0.2rem solid transparent;
    border-top: 0.2rem solid #B80000;
  }
  .top-panel .right-box .news-tabs .tab-content .tab-item .info-list-item {
    padding: 0 0 0.3rem 0.4rem;
    margin: 0.3rem 0 0;
    font-size: 0.32rem;
  }
  .top-panel .right-box .news-tabs .tab-content .tab-item .info-list-item:before {
    left: 0.16rem;
    top: 0.16rem;
    width: 0.1rem;
    height: 0.1rem;
  }
  .top-panel .right-box .news-tabs .tab-content .tab-item .info-list-item .text {
    width: 100%;
  }
  .top-panel .right-box .news-tabs .tab-content .tab-item .info-list-item .time {
    display: none;
  }
  .entrys-panel .entrys {
    flex-flow: row wrap;
    justify-content: start;
    padding-top: 0.1rem;
  }
  .entrys-panel .entrys a {
    display: inline-block;
    width: 1.3rem;
    margin: 0 0.42rem;
    margin-top: 0.3rem;
  }
  .entrys-panel .entrys a img {
    width: 1.2rem;
  }
  .entrys-panel .entrys a .desc {
    font-size: 0.3rem;
    margin-top: 0.2rem;
  }
  .publish-panel {
    margin-bottom: 30px;
  }
  .publish-panel .news-tabs .tb-scroll .tab-panel .tab-title {
    margin-bottom: 0.3rem;
    overflow: auto;
  }
  .publish-panel .news-tabs .tb-scroll .tab-panel .tab-title .panel {
    padding: 0.16rem 0.5rem;
    font-size: 0.32rem;
    line-height: 0.34rem;
    white-space: nowrap;
  }
  .publish-panel .news-tabs .tb-scroll .tab-panel .tab-title .panel.active {
    width: 25%;
    font-size: 0.26rem;
    background: #B80000;
    border-radius: 0.08rem 0.08rem 0 0;
    color: #fff;
  }
  .publish-panel .news-tabs .tab-content .tab-item .info-list-item {
    padding: 0 0 0.3rem 0.4rem;
    margin: 0.3rem 0 0;
    font-size: 0.32rem;
  }
  .publish-panel .news-tabs .tab-content .tab-item .info-list-item:before {
    left: 0.16rem;
    top: 0.16rem;
    width: 0.1rem;
    height: 0.1rem;
  }
  .publish-panel .news-tabs .tab-content .tab-item .info-list-item .text {
    width: 100%;
  }
  .publish-panel .news-tabs .tab-content .tab-item .info-list-item .time {
    display: none;
  }
  .services-panel .inner-panel {
    width: 100%;
  }
  .services-panel .inner-panel .panel-title {
    height: 1.4rem;
    border-radius: 0.16rem 0.16rem 0 0;
    border-bottom: 0.08rem solid #f1cccc;
    padding: 0.16rem 0;
  }
  .services-panel .inner-panel .services-btn img {
    width: 100%;
    margin: 0.4rem auto 0.5rem;
  }
  .services-panel .inner-panel .tel-btn {
    margin-top: 0.4rem;
  }
  .services-panel .inner-panel .tel-btn a {
    width: 100%;
    text-align: center;
  }
  .services-panel .inner-panel .tel-btn a img {
    width: 95%;
    border-radius: 0.16rem;
  }
  .services-panel .inner-panel .tel-btn a:first-of-type {
    margin-bottom: 0.4rem;
  }
  .services-panel .inner-panel .adv-btn {
    margin: 0.4rem auto;
  }
  .services-panel .inner-panel .adv-btn,
  .services-panel .inner-panel .xf-btn {
    text-align: center;
  }
  .services-panel .inner-panel .adv-btn img,
  .services-panel .inner-panel .xf-btn img {
    width: 95%;
  }
  .feature-panel .entrys {
    width: 100%;
    margin: 0.35rem auto;
    overflow: hidden;
  }
  .feature-panel .entrys .mtsw2 {
    width: 100%;
    height: auto;
  }
  .feature-panel .entrys .mtsw2 .swiper-wrapper {
    height: auto !important;
  }
  .feature-panel .entrys .mtsw2 .swiper-wrapper .swiper-slide {
    width: 7.02rem !important;
    height: auto !important;
    overflow: inherit;
  }
  .feature-panel .entrys .mtsw2 .swiper-wrapper .swiper-slide a {
    display: block;
  }
  .feature-panel .entrys .mtsw2 .swiper-wrapper .swiper-slide img {
    width: 7.02rem;
    margin-right: 0;
    border-radius: 0.16rem;
  }
  .feature-panel .entrys .mtsw2 .swiper-button-prev,
  .feature-panel .entrys .mtsw2 .swiper-button-next {
    width: 0.68rem;
    height: 0.68rem;
  }
  .feature-panel .entrys .mtsw2 .swiper-button-next {
    right: 0;
  }
  .floating-window {
    display: none;
  }
}

.m-auto {
  margin: 0 auto;
}
.g-box {
  max-width: 12.8rem;
}
.header {
  width: 100%;
  margin: 0 auto;
  background: url(h-background.jpg) no-repeat;
  background-size: 100% 100%;
  background-position: 0 -0.5rem;
}
.header .h-top {
  width: 100%;
  height: 0.4rem;
  line-height: 0.4rem;
  margin-top: 0;
  padding-top: 0;
  display: block;
}
.header .h-top .lj {
  width: 50%;
  height: 0.4rem;
  line-height: 0.4rem;
  padding-left: 5vw;
  position: relative;
}
.header .h-top .lj a {
  font-size: 0.12rem;
  color: #EED4BE;
  margin-right: 0.2rem;
}
.header .h-top .gn {
  width: 50%;
  text-align: right;
  padding-right: 6vw;
  position: relative;
}
.header .h-top .gn .item {
  display: inline-block;
  padding: 0;
  height: 0.4rem;
  margin-right: 0.2rem;
  text-align: left;
}
.header .h-top .gn .item img {
  display: inline-block;
  width: 0.24rem;
  height: 0.24rem;
}
.header .h-top .gn .item span {
  font-size: 0.12rem;
  color: #EED4BE;
  vertical-align: middle;
  display: inline-block;
  margin-left: 0.05rem;
  position: relative;
}
.header .h-nav {
  width: 100%;
  margin: 0 auto;
  height: 0.72rem;
  background-color: #B80000;
  margin-top: 0.9rem;
  border-top: solid 1px yellow;
}
.header .h-nav .h-nav-box {
  width: 12.8rem;
  height: 100%;
  line-height: 0.72rem;
  margin: 0 auto;
}
.header .h-nav .h-nav-box li {
  display: inline-block;
  width: calc(100% / 7);
  padding: 0 0.15rem;
  height: 100%;
  position: relative;
}
.header .h-nav .h-nav-box li::after {
  display: none;
  content: "";
  position: absolute;
  width: 60%;
  border-bottom: 0.05rem solid #f4a548;
  height: 0.02rem;
  background-size: 100% 100%;
  bottom: 0;
  left: 20%;
}
.header .h-nav .h-nav-box li a {
  display: inline-block;
  width: 100%;
  color: #fff;
  font-size: 0.22rem;
  text-align: center;
}
.header .h-nav .h-nav-box li:hover::after,
.header .h-nav .h-nav-box li.cur::after {
  display: block;
}
.header .h-nav .h-nav-box li:hover a,
.header .h-nav .h-nav-box li.cur a {
  background-size: 100% 100%;
  font-weight: bold;
  position: relative;
  color: #FBD96B;
}
.header .h-logo-box {
  width: 8.1rem;
  height: 2.65rem;
  margin: 0 auto;
  padding-top: 0.03rem;
}
.header .h-logo-box .h-logo {
  display: block;
  width: 8.1rem;
  height: 2.65rem;
  margin: 0 auto;
}
.header .h-logo-box .h-logo img {
  width: 100%;
  height: 100%;
}
.header .h-search {
  width: 6.2rem;
  height: 0.52rem;
  margin: 0 auto;
  margin-top: 0.3rem;
}
.header .h-search .s-box {
  position: relative;
  width: 100%;
  height: 0.54rem;
  line-height: 0.64rem;
  background: #FFFFFF;
  border-radius: 0.08rem;
  padding-left: 0.27rem;
  overflow: hidden;
  margin-top: 0.2rem;
}
.header .h-search .s-box .type {
  display: inline-block;
  font-size: 0.18rem;
  color: #333;
}
.header .h-search .s-box .line {
  display: inline-block;
  width: 0.01rem;
  height: 0.3rem;
  background: #979797;
  margin: 0 0.26rem;
  margin-top: 0.17rem;
}
.header .h-search .s-box input {
  width: 7.42rem;
  height: 0.54rem;
  line-height: 0.64rem;
  font-size: 0.18rem;
  color: #999;
  vertical-align: baseline;
  padding-right: 0.66rem;
  box-sizing: border-box;
  border-radius: 0.05rem;
  overflow: hidden;
}
.header .h-search .s-box .search-btn {
  position: absolute;
  top: 0;
  right: 0;
  width: 0.62rem;
  height: 0.54rem;
  cursor: pointer;
  padding: 0;
  background-color: #B80000;
  border-radius: 0.05rem;
}
.header .h-search .s-box .search-btn img {
  width: 100%;
  height: 100%;
}
.footer {
  width: 100%;
  border-top: 2px solid #dedede;
}
.footer .f-bottom {
  width: 100%;
  background: #F2F2F2;
}
.footer .f-bottom .f-info-box {
  width: 12.8rem;
  height: 100%;
  margin: 0 auto;
  padding: 0.4rem 0;
}
.footer .f-bottom .f-info-box .level-1 {
  border-bottom: solid 1px #dedede;
}
.footer .f-bottom .f-info-box .level-1 .gh {
  width: 0.64rem;
  height: 0.64rem;
  position: relative;
  top: -0.2rem;
}
.footer .f-bottom .f-info-box .level-1 .infos {
  width: 9.2rem;
  display: inline-block;
  font-size: 0.15rem;
  height: 0.9rem;
  line-height: 0.3rem;
  margin-left: 0.25rem;
}
.footer .f-bottom .f-info-box .level-1 .infos .zhuban {
  width: 100%;
}
.footer .f-bottom .f-info-box .level-1 .infos .qita {
  width: 100%;
}
.footer .f-bottom .f-info-box .level-1 .infos .qita .qita-item {
  display: inline-block;
}
.footer .f-bottom .f-info-box .level-1 .qr {
  display: inline-block;
  position: relative;
  top: 0.2rem;
}
.footer .f-bottom .f-info-box .level-1 .qr a {
  display: inline-block;
  width: 0.86rem;
  text-align: center;
  margin-right: 0.25rem;
}
.footer .f-bottom .f-info-box .level-1 .qr a img {
  width: 0.86rem;
  height: 0.86rem;
  float: left;
}
.footer .f-bottom .f-info-box .level-1 .qr a span {
  width: 100%;
  display: inline-block;
  font-size: 0.12rem;
  text-align: center;
  float: left;
}
.footer .f-bottom .f-info-box .level-2 {
  text-align: center;
  margin-top: 0.3rem;
}
.footer .f-bottom .f-info-box .level-2 img {
  height: 0.55rem;
  margin-right: 0.4rem;
}
@media screen and (max-width: 768px) {
  .header .h-top {
    display: none   ;
  }
  .header .h-nav {
    height: 0.9rem;
  }
  .header .h-nav .h-nav-box {
    width: 7.68rem !important;
    line-height: 0.9rem;
    overflow-x: auto;
    white-space: nowrap;
  }
  .header .h-nav .h-nav-box li {
    width: 2rem !important;
  }
  .header .h-nav .h-nav-box li a {
    font-size: 0.3rem !important;
  }
  .header .h-nav .h-nav-box li:hover::after,
  .header .h-nav .h-nav-box li.cur::after {
    border-top: 0.06rem solid #FBD96B;
  }
  .header .h-logo-box {
    max-width: 100%;
  }
  .header .h-logo-box .h-logo {
    max-width: 100%;
  }
  .header .h-logo-box .h-logo img {
    height: auto;
  }
  .footer .f-info-box {
    width: 100% !important;
  }
  .footer .level-1 {
    padding-left: 0.3rem;
    padding-right: 0.3rem;
    text-align: center;
  }
  .footer .level-1 .gh {
    margin-right: 0rem;
    width: 2rem !important;
    height: auto !important;
  }
  .footer .level-1 .infos {
    width: 100% !important;
    font-size: 0.28rem !important;
  }
  .footer .level-1 .qr {
    text-align: center;
    margin-top: 0.5rem;
  }
  .footer .level-1 .qr a {
    width: 100% !important;
    float: left;
    text-align: center;
    margin-bottom: 0.5rem;
  }
  .footer .level-1 .qr a img {
    width: 3rem !important;
    height: 3rem !important;
    float: none !important;
  }
  .footer .level-1 .qr a span {
    font-size: 0.28rem !important;
  }
  .footer .level-2 {
    width: 100%;
    text-align: center;
  }
  .footer .level-2 img {
    height: 1.5rem !important;
    margin-bottom: 0.3rem;
  }
}

.cm-location {
  position: relative;
  padding: 0.26rem 0 0.29rem 0.29rem;
  background-position: 0 0.29rem;
  background-size: 0.18rem 0.18rem;
  font-size: 0.168rem;
  color: #999;
}
.cm-location a {
  padding: 0;
  font-size: 0.18rem;
  color: #999;
}
.cm-location a span {
  margin-left: 0.05rem;
}
.cm-location a:hover {
  color: #015293;
}
.cm-location .arrow {
  margin: 0 0.02rem;
}
.cm-location .cur,
.cm-location span.cur {
  font-size: 0.18rem;
  color: #015293;
}
.cm-location::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.08rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .cm-location {
    margin-left: 0.24rem;
    padding: 0.24rem;
    padding-left: 0.36rem;
    background-size: 0.28rem 0.28rem;
    background-position: 0 0.32rem;
    font-size: 0.28rem;
  }
  .cm-location a {
    font-size: 0.28rem;
  }
  .cm-location .arrow {
    margin: 0 0.04rem;
  }
  .cm-location .cur,
  .cm-location span.cur {
    font-size: 0.28rem;
  }
  .cm-location::after {
    display: none;
  }
}

.article-wrapper {
  width: 100%;
  background-color: #f3f3f3;
  padding-bottom: 0.5rem;
}
.article-wrapper .article-overview-wrapper {
  width: 100%;
  background-color: #fff;
  padding-left: 0.8rem;
  padding-right: 0.8rem;
  padding-bottom: 0.5rem;
}
.article-wrapper .article-overview-wrapper .title-and-nav {
  width: 100%;
  overflow: hidden;
  padding-bottom: 0.3rem;
}
.article-wrapper .article-overview-wrapper .title-and-nav .title {
  width: 100%;
  text-align: center;
  font-size: 0.3rem;
  font-weight: bold;
  padding-top: 0.5rem;
  margin-bottom: 0.3rem;
  float: left;
}
.article-wrapper .article-overview-wrapper .title-and-nav .nav {
  width: 100%;
  text-align: center;
  font-size: 0.12rem;
  float: left;
}
.article-wrapper .article-overview-wrapper .title-and-nav .nav span {
  margin-right: 0.3rem;
}
.article-wrapper .article-overview-wrapper .content {
  font-size: 0.16rem;
  border-top: 1px solid #cecece;
  padding-top: 0.3rem;
}
.article-wrapper .article-overview-wrapper .content p {
  text-indent: 2em;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .article-wrapper .article-overview-wrapper .title-and-nav .title {
    font-size: 0.5rem;
  }
  .article-wrapper .article-overview-wrapper .title-and-nav .nav {
    font-size: 0.24rem;
  }
  .article-wrapper .article-overview-wrapper .title-and-nav .nav span {
    width: 100%;
    display: inline-block;
  }
  .article-wrapper .article-overview-wrapper .content {
    font-size: 0.28rem;
  }
}

.article-list-wrapper {
  width: 100%;
  background-color: #fff;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
  padding-top: 0.3rem;
  padding-bottom: 0.5rem;
}
.article-list-wrapper .title {
  font-size: 0.22rem;
  font-weight: bold;
  position: relative;
}
.article-list-wrapper .title span {
  display: inline-block;
  padding-left: 0.15rem;
  width: 30%;
  border-bottom: 1px solid #B80000;
  padding-bottom: 0.1rem;
}
.article-list-wrapper .title .line {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0.08rem;
  width: 0.04rem;
  height: 0.2rem;
  background-color: #B80000;
  border-radius: 0.04rem;
}
.article-list-wrapper .list {
  font-size: 0.16rem;
}
.article-list-wrapper .list .list-block {
  border-bottom: 1px solid #dedede;
  padding-bottom: 0.2rem;
  padding-top: 0.2rem;
}
.article-list-wrapper .list .list-block .cm-news-list li {
  width: 100%;
  line-height: 0.4rem;
  height: 0.4rem;
}
.article-list-wrapper .news-page .wap {
  display: none;
}
.article-list-wrapper .news-page .cm-page a.cur {
  background-color: #B80000;
}
.article-list-wrapper .news-page .cm-page a:hover {
  background-color: #B80000;
}
@media screen and (max-width: 768px) {
  .article-list-wrapper .title span {
    font-size: 0.34rem;
    padding-left: 0.2rem;
  }
  .article-list-wrapper .title .line {
    width: 0.08rem;
    height: 0.3rem;
    top: 0.12rem;
  }
  .article-list-wrapper .list .list-block {
    overflow: hidden;
  }
  .article-list-wrapper .list .list-block .cm-news-list li {
    width: 100%;
    line-height: 0.6rem;
    height: 0.6rem;
    float: left;
  }
  .article-list-wrapper .list .list-block .cm-news-list li a {
    font-size: 0.28rem;
    max-width: 70%;
  }
  .article-list-wrapper .list .list-block .cm-news-list li span {
    font-size: 0.28rem;
  }
  .article-list-wrapper .news-page .pc {
    display: none;
  }
  .article-list-wrapper .news-page .wap {
    display: block;
  }
  .article-list-wrapper .news-page .cm-page a {
    font-size: 0.28rem;
    width: 0.5rem;
    height: 0.5rem;
    line-height: 0.5rem;
  }
  .article-list-wrapper .news-page .cm-page a.cur {
    background-color: #B80000;
  }
  .article-list-wrapper .news-page .cm-page a:hover {
    background-color: #B80000;
  }
}

.article-hdjl-wrapper {
  width: 100%;
  background-color: #fff;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
  padding-top: 0.3rem;
  padding-bottom: 0.5rem;
  overflow: hidden;
}
.article-hdjl-wrapper .left-box {
  width: 55%;
}
.article-hdjl-wrapper .left-box .zjdc .title {
  font-size: 0.22rem;
  font-weight: bold;
  position: relative;
}
.article-hdjl-wrapper .left-box .zjdc .title span {
  display: inline-block;
  padding-left: 0.15rem;
  width: 30%;
  border-bottom: 1px solid #B80000;
  padding-bottom: 0.1rem;
}
.article-hdjl-wrapper .left-box .zjdc .title .line {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0.08rem;
  width: 0.04rem;
  height: 0.2rem;
  background-color: #B80000;
  border-radius: 0.04rem;
}
.article-hdjl-wrapper .left-box .zjdc .list {
  font-size: 0.16rem;
}
.article-hdjl-wrapper .left-box .zjdc .list .list-block {
  border-bottom: 1px solid #dedede;
  padding-bottom: 0.2rem;
  padding-top: 0.2rem;
}
.article-hdjl-wrapper .left-box .zjdc .list .list-block .cm-news-list li {
  width: 100%;
  line-height: 0.4rem;
  height: 0.4rem;
}
.article-hdjl-wrapper .left-box .zczx {
  margin-top: 0.25rem;
  text-align: center;
}
.article-hdjl-wrapper .right-box {
  width: 40%;
  text-align: center;
  padding-right: 0.1rem;
}
.article-hdjl-wrapper .right-box .bmrx,
.article-hdjl-wrapper .right-box .wyly,
.article-hdjl-wrapper .right-box .qtfw,
.article-hdjl-wrapper .right-box .jbzx {
  width: 100%;
  float: left;
}
.article-hdjl-wrapper .right-box .bmrx img {
  width: 3.25rem;
  height: 1rem;
}
.article-hdjl-wrapper .right-box .wyly {
  width: 3.25rem;
  margin-top: 0.2rem;
  background-image: url(title_decoration.png);
  background-size: 100% 50%;
  background-repeat: no-repeat;
  background-position: 0 0.45rem;
  border-bottom: 4px solid #B80000;
  font-size: 0.2rem;
  text-align: center;
  height: 0.8rem;
}
.article-hdjl-wrapper .right-box .wyly p {
  position: relative;
  top: 0.3rem;
  font-weight: bold;
}
.article-hdjl-wrapper .right-box .qtfw {
  margin-top: 0.3rem;
}
.article-hdjl-wrapper .right-box .qtfw a {
  margin-right: 0.2rem;
}
.article-hdjl-wrapper .right-box .jbzx {
  margin-top: 0.3rem;
}
.article-hdjl-wrapper .right-box .jbzx img {
  width: 3.25rem;
}
@media screen and (max-width: 768px) {
  .article-hdjl-wrapper .left-box {
    width: 100%;
  }
  .article-hdjl-wrapper .left-box .zjdc .title span {
    font-size: 0.34rem;
    padding-left: 0.2rem;
  }
  .article-hdjl-wrapper .left-box .zjdc .title .line {
    width: 0.08rem;
    height: 0.3rem;
    top: 0.12rem;
  }
  .article-hdjl-wrapper .left-box .zjdc .list .list-block {
    overflow: hidden;
  }
  .article-hdjl-wrapper .left-box .zjdc .list .list-block .cm-news-list li {
    width: 100%;
    line-height: 0.6rem;
    height: 0.6rem;
    float: left;
  }
  .article-hdjl-wrapper .left-box .zjdc .list .list-block .cm-news-list li a {
    font-size: 0.28rem;
    max-width: 70%;
  }
  .article-hdjl-wrapper .left-box .zjdc .list .list-block .cm-news-list li span {
    font-size: 0.28rem;
  }
  .article-hdjl-wrapper .right-box {
    width: 100%;
    margin-top: 0.3rem;
  }
  .article-hdjl-wrapper .right-box .bmrx a img {
    width: 100%;
    height: 1.5rem;
  }
  .article-hdjl-wrapper .right-box .wyly {
    width: 100%;
    margin-top: 0.2rem;
    background-size: 100% 70%;
    height: 1.5rem;
    font-size: 0.32rem;
    background-position: 0 0.65rem;
  }
  .article-hdjl-wrapper .right-box .wyly p {
    top: 0.5rem;
  }
  .article-hdjl-wrapper .right-box .jbzx a img {
    width: 100%;
  }
}